#faqs { margin-left:16px; }
#faqs h3  { cursor:pointer; margin-bottom:4px; }
#faqs h3.active  { color:#2d5c7b; }
#faqs div { height:0; overflow:hidden; position:relative; }
#faqs div p  { padding:0; margin-bottom:15px; margin-left:15px; }
#faqs .pm { color: #468aa2; width:16px; float:left; font-weight:bold; font-size:17px;  }